
/*Landscape phone to portrait tablet */
@media all and (max-width:960px){

	.sharethis-wrapper .line-btn-wrapper{
		display: inline-block;
	}

}

@media all and (max-width:720px){ 

	.bs-loading{
		width: 50%;
		position: absolute;
		top:30%;
		left:25%;
	}

	.cont-wrap {
		width: 100%;
	}
	/*導覽列完全破壞*/
	#header .navi-wrapper  {
		width: 100%;
		height: 0px;
		overflow: hidden;
		display: block!important;
		float: left;
		margin-top: 10px;
		margin-left: 0px;
	}

	#header .navi-wrapper ul {
		margin: 0px;
		padding: 0px;
		list-style-type: none;
		border-top: solid 1px #d2d2d2;
	}

	#header .navi-wrapper ul li {
		display: block;
		float: left;
		width: 100%;
		height: 32px;
		padding: 0px;
		padding-top: 10px;
		font-size: 0.8em!important;
		border-left: none;
		line-height: 1.6;
		border-bottom: solid 1px #d2d2d2;
		font-size: 1.0em;
	}

	#header .navi-wrapper ul .active .navi-indicator {
		display: none!important;
	}

	
	/*登入頁面*/

	.log-in {
		display: block;
		cursor: pointer;
		margin-top: 10px;
		float: right;
		margin-right: 6px;
	}

	.log-in a {
		text-decoration: none;
		color: #999999;
	}

	.mobile-login #member {
		width: 100%;
		overflow: hidden;
	}

	.mobile-login .member-c-wrap, .member-t, .member-c {
		width: 100%;
	}




	.R-section, .font-size-wrapper, .post-article, .feedback-info, .social-wrapper, .rss-wrapper    {
		display: none;
	}

	.L-section {
		width: 98%;
		height: auto;
		float: none;
		margin: 0px auto;
	}

	.L-section p {
		margin-left: 5%;
		width: 90%;
	}

	.L-section .page-switch-wrap .page{
		width: 98%;
		max-width: 98%;
		margin-bottom: 10px;
		/*text-align: center !important;*/
	}

	.feedback-wall .message {
		margin-top: 10px;
		width: 100%;
		float: none;
		margin-left: 0px;
		margin-top: 0px;
	}

	.feedback-wall .floor{
		float: left;
	}

	.article-cont {
		box-shadow: none;;
		margin-top: 5px;
	}

	#header {
		border-bottom: none;
	}

	.atl-title {
		margin-top: 20px;
		padding-top: 10px;
		width: 70%;
		margin-left: 100px;
	}

	.atl-cont {
		width: 100%;
	}

	.user-pic {
		width: 50px;
		height: 50px;
		margin-left: 5%;
		margin-top: 40px;
	}

	.user-name {
		margin-left: 100px;
		font-size: 0.8em;
	}

	.post-time {
		margin-left: 0px;
		font-size: 0.8em;
	}

	.alt-cont {
		margin: 10px auto 10px auto;
	}

	h3 {
		font-size: 1.2em!important;
	}


	p {
		font-size: 1em!important;
	}

	.feed-back-single {
		box-shadow: none;
	}

	.fback-user-pic {
		width: 50px;
		height: 50px;
		margin-left: 20px;
	}


	.L-section .breads {
		font-size: 1.0em;
		border-bottom: none;
		background-color: #eee;
		width: 98%;
		padding: 10px 1%;
	}

	.L-section .breads .active {
		font-size: 1.0em;
	}

	#header .logo-wrapper {
		margin-left: 0px;
	}


	.menu-btn-mobile {
		display: block!important;
		width: 40px;
	}

	footer {
		display: none;
	}

}
